---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-28T12:23:32Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://ccbf4c19-e88c-42d0-913b-1c9a4538fff7"
documentDescribes:
- "SPDXRef-Project-Unmanaged-eclipse-ease-website-259b5e253af6e0e25133bd1973aa0d5c60933e65"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-eclipse-ease-website-259b5e253af6e0e25133bd1973aa0d5c60933e65"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "eclipse-ease-website"
  summary: "NONE"
  versionInfo: "259b5e253af6e0e25133bd1973aa0d5c60933e65"
